uuid: 566c8840-13e3-4b12-a0fd-2da81e6cfcc5
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_adr_ville
    - node.type.association
id: node.association.field_ass_adr_ville
field_name: field_ass_adr_ville
entity_type: node
bundle: association
label: 'Ville (adresse)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
